<?php

namespace App\Http\Controllers\Wholesale;

use App\Http\Controllers\Controller;

class ReportController extends Controller
{
	public function accounts()
	{
		return view('account/report');
	}

	public function products()
	{
		return view('product/report');
	}

	public function services()
	{
		return view('service/report');
	}
}